<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/qm/ptc/qmptc0129m000" xml:lang="es">
   <Header>
      <Title>Grupos de calidad (qmptc0129m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para buscar, listar o mantener grupos de <Link href="/baanerp/tc/glossary/glossary#QualitGroup_tc" role="glossary">calidad</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <List>
               <ListItem>Si ha iniciado esta sesión haciendo zoom, sólo puede buscar y seleccionar un registro.</ListItem>
            </List>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/qm/onlinemanual/000005" role="manual">ID de calidad y combinaciones de calidad</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="qmptc029.qitg">
         <Header>
            <Title>Grupo de calidad</Title>
         </Header>
         <FuncDesc>Una familia de artículos con características similares. Los datos definidos para el grupo de calidad se utilizan como valores predeterminados para todos los artículos de dicho grupo de calidad.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>